  :root {
  	--br: 10px;
  	--padding: 15px;
  	--background-color: #56203d;
  	--accent1: black;
  	--accenttext: gray;
  	--container: rgba(238, 187, 245, 1);
  	--text: #222;
  	--shadow: 5px 5px rgba(43, 0, 34, 0.44);
  }

  a {
  	cursor: pointer;
  }

  body {
  	font-family: manrope;
  	background-color: var(--background-color);
  	font-size: 14px;
  	background-image: url('/assets/bg.jpg');
  }

  #container {
  	margin: 0 auto;
  	display: flex;
  	min-height: 100vh;
  	align-items: flex-start;
  	/*! flex-direction: column-reverse; */
  }

  aside {
  	max-width: 300px;
  	position: sticky;
  	background: var(--container);
  	color: #222;
  	box-shadow: var(--shadow);
  	padding: var(--padding);
  	border-radius: var(--br);
  	margin-right: 20px;
  }

  #asideicon img {
  	height: 150px;
  	width: auto;
  	margin: 0 auto;
  	display: block;
  }

  #bio {
  	text-align: center;

  }

  aside ul {
  	padding: 0;
  	list-style: none;
  	text-transform: uppercase;
  }

  aside ul li {
  	padding: 5px;
  	margin: 5px;
  	background: black;
  	color: white;
  }

  aside ul li:hover {
  	background-color: #ab2e60;
  	transition: all .1s ease-in-out;
  }

  aside ul a {
  	text-decoration: none;
  	color: var(--accenttext);
  }

  #contents-area {
  	flex-grow: 100;
  	margin-bottom: 1em;
  	display: flex;
  	flex-direction: column;
  }

  .asideicon a {
  	color: #222;
  	text-decoration: none;
  }

  main {
  	flex-grow: 1;
  	width: 100%;
  	padding: 10px;
  	float: right;
  }

  div.onelogbox {
  	background-color: var(--container);
  	border-radius: var(--br);
  	box-shadow: var(--shadow);
  	display: inline-block;
  	width: 230px;
  	vertical-align: top;
  	margin: 5px;
  	padding: 8px;
  	font-size: 0.95em;
  	display: ;
  }

  img.embeddedimage {
  	max-width: 100%;
  	height: auto;
  	border-radius: var(--br);
  }

  .oneloginfo {
  	text-align: right;
  }

  .oneloginfo a {
  	background-color: var(--accent1);
  	text-decoration: none;
  	color: white;
  	padding: 5px;
  	border-radius: var(--br);
  }

  .trp {
  	border: 1px solid transparent;
  }

  #adminlinks a {
  	color: var(--background-color);
  	text-decoration: none;
  	margin: auto;
  	text-align: center;
  }

  .taglink {
  	text-decoration: none;
  	margin: 0 3px;
  	padding: 2px 0;
  	border-bottom: 2px dotted;
  	color: var(--background-color);
  	font-weight: bold;
  	font-style: italic;
  	text-align: right;
  	font-size: 9px;
  }

  .pagelinks a {
  	color: white;
  	text-decoration: none;
  	padding: 5px;
  	background-color: var(--accent1);
  	border-radius: var(--br);
  	width: 100px;
  	display: block;
  	float: right;
  	box-shadow: var(--shadow);
  }

  .pagehome {
  	display: none;
  }

/* Inline | https://elysiumverse.net/tegalog.cgi?mode=gallery */

.oneloghead {
	display: none;
}

.onelogfoot {
	display: none;
}

/* tegalog-gallery.css | https://elysiumverse.net/skin-gallery/tegalog-gallery.css */

#container {
	/* max-width: 1000px; */
	width: 100%;
}

aside {
	/* position: sticky; */
	/* color: #222; */
	/* top: 130px; */
	position: fixed;
	color: #fff;
	background: black;
	height: 100%;
	c: ;
}

main {
	/* float: right; */
	margin-left: 330px;
}